.rs-banner__wrapper {
    position: relative;
    border-radius: 30px;
    background: #00A7DA;
    padding-top: 175px;
    padding-bottom: 175px;
    padding-left: 35px;
    padding-right: 35px;
}

.rs-banner__content p {
    color: #FFF;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    margin-top: 12px;
}

.rs-banner__bg {
    position: absolute;
    top: 0;
    left: 50%;
    width: 109%;
    height: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.rs-banner__bg img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width: 991.98px) {
    .rs-banner__wrapper {
        padding-top: 75px;
        padding-bottom: 75px;
    }
}

@media (max-width: 767.98px) {
    .rs-banner__wrapper {
        padding-top: 35px;
        padding-bottom: 35px;
        border-radius: 20px;
    }

    .rs-banner__content p {
        font-size: 13px;
    }
}